@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');

@media only screen and (max-width: 600px){
body {
    padding: 14px;
}
}

@media (prefers-color-scheme: light) {
  :root {
    --white: #6a737d;
    --code: #fff8d3;
    --code-border: #f0d547;
    --pre: #f6f8fa;
    --bg-color: #fff;
    --text-color: #24292f;
    --link-color: #005cc5;
    --visited: #6f42c1;
    --blockquote: #005cc5;
    --blockquote-bg: #fff;
    --hover: #d73a49;
    --grey: #ccc;
  }
}

@media (prefers-color-scheme: dark) {
:root {
    --white: #6a737d;
    --code: #fff8d3;
    --code-border: #f0d547;
    --pre: #f6f8fa;
    --bg-color: #fff;
    --text-color: #24292f;
    --link-color: #005cc5;
    --visited: #6f42c1;
    --blockquote: #005cc5;
    --blockquote-bg: #fff;
    --hover: #d73a49;
    --grey: #ccc;
  }
}



html {
  scroll-behavior: smooth;
}

:focus {
	outline: none;
}

a {
	text-decoration: none;
	color: #0983bf;
}

.text-lg {
    font-size: 16px;
}

.posts{
	text-align: center;
}

.md {

width: 95%;
border: 0px;
overflow: hidden;
resize: none;	
font-family: 'Noto Sans', sans-serif;
color: #1A1A1B;
font-size: 14px;
line-height: 21px;
font-weight: 400;
margin-top: 47px;
max-width: 750px;
margin:47px auto 0px auto;
}

img {
	max-width: 100%;
	height: auto;

}

hr {
	width: 100%;
	border: #eee 1px solid;
	margin-bottom: 64px;
}

h1 {
	text-align: center;
    margin-bottom: 13px;
    line-height: 38px;
    margin-top: 55px;
}


.m-0{
	text-align: center;
}


img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}

#tog {
	position: fixed;
	right: 0px;
	bottom: 0px;
	width: 60px;
	height: 60px;
	background-color: green;
	background-image: url( 'md.svg' );
	background-size: 39px;
	background-repeat: no-repeat;
	background-position: 11px;

}
#tog2 {
	position: fixed;
	right: 60px;
	bottom: 0px;
	width: 60px;
	height: 60px;
	background-color: yellowgreen;
	background-image: url( 'u.svg' );
	background-size: 39px;
	background-repeat: no-repeat;
	background-position: 11px;
}


#tog3 {
	position: fixed;
	right: 120px;
	bottom: 0px;
	width: 60px;
	height: 60px;
	background-color: yellow;
	background-image: url( 'db.svg' );
	background-size: 39px;
	background-repeat: no-repeat;
	background-position: 11px;
}


#toga {
	position: fixed;
	right: 0px;
	bottom: 0px;
	width: 60px;
	height: 60px;
	background-color: green;
	background-image: url( 'md.svg' );
	background-size: 39px;
	background-repeat: no-repeat;
	background-position: 11px;
}

#toga2 {
	position: fixed;
	right: 60px;
	bottom: 0px;
	width: 60px;
	height: 60px;
	background-color: yellowgreen;
	background-image: url( 'del.svg' );
	background-size: 39px;
	background-repeat: no-repeat;
	background-position: 11px;
}



table{
	border-spacing:0px;
	margin:0 auto;
}

th {
	background-color: #e2e4e7;
	border-left: 1px solid #e2e4e7;
	color: #000;
	padding: 6px 10px;
	
}

td {
	vertical-align: top;
	padding: 5px 10px;
	border-left: 1px solid rgba(120,125,125,0.10);
}


tr td:first-child, tr th:first-child {
	border-left: 0;
}

/*Unpushed changes*/

p {
	margin : 19px 0px;
}

blockquote {
	border-left: 1px solid #cacaca;
	padding-left: 9px;
	margin-left: 19px;
	margin-right: 7px;
}	

blockquote p {
	padding-top: 4px;
	padding-bottom: 4px;
}

h2 {
	line-height: 29px;
	margin-top: 40px;
}


@media (prefers-color-scheme: light) {
  /* Background */
  .bg {
    background-color: #ffffff;
  }
  /* PreWrapper */
  .chroma {
    background-color: #ffffff;
  }
  /* Other */
  .chroma .x {
  }
  /* Error */
  .chroma .err {
    background-color: #a848a8;
  }
  /* CodeLine */
  .chroma .cl {
  }
  /* LineTableTD */
  .chroma .lntd {
    vertical-align: top;
    padding: 0;
    margin: 0;
    border: 0;
  }
  /* LineTable */
  .chroma .lntable {
    border-spacing: 0;
    padding: 0;
    margin: 0;
    border: 0;
  }
  /* LineHighlight */
  .chroma .hl {
    background-color: #ffffcc;
  }
  /* LineNumbersTable */
  .chroma .lnt {
    white-space: pre;
    user-select: none;
    margin-right: 0.4em;
    padding: 0 0.4em 0 0.4em;
    color: #7f7f7f;
  }
  /* LineNumbers */
  .chroma .ln {
    white-space: pre;
    user-select: none;
    margin-right: 0.4em;
    padding: 0 0.4em 0 0.4em;
    color: #7f7f7f;
  }
  /* Line */
  .chroma .line {
    display: flex;
  }
  /* Keyword */
  .chroma .k {
    color: #2838b0;
  }
  /* KeywordConstant */
  .chroma .kc {
    color: #444444;
    font-style: italic;
  }
  /* KeywordDeclaration */
  .chroma .kd {
    color: #2838b0;
    font-style: italic;
  }
  /* KeywordNamespace */
  .chroma .kn {
    color: #2838b0;
  }
  /* KeywordPseudo */
  .chroma .kp {
    color: #2838b0;
  }
  /* KeywordReserved */
  .chroma .kr {
    color: #2838b0;
  }
  /* KeywordType */
  .chroma .kt {
    color: #2838b0;
    font-style: italic;
  }
  /* Name */
  .chroma .n {
  	color: black;
  }
  /* NameAttribute */
  .chroma .na {
    color: #388038;
  }
  /* NameBuiltin */
  .chroma .nb {
    color: #388038;
  }
  /* NameBuiltinPseudo */
  .chroma .bp {
    font-style: italic;
  }
  /* NameClass */
  .chroma .nc {
    color: #287088;
  }
  /* NameConstant */
  .chroma .no {
    color: #b85820;
  }
  /* NameDecorator */
  .chroma .nd {
    color: #287088;
  }
  /* NameEntity */
  .chroma .ni {
    color: #709030;
  }
  /* NameException */
  .chroma .ne {
    color: #908828;
  }
  /* NameFunction */
  .chroma .nf {
    color: #785840;
  }
  /* NameFunctionMagic */
  .chroma .fm {
    color: #b85820;
  }
  /* NameLabel */
  .chroma .nl {
    color: #289870;
  }
  /* NameNamespace */
  .chroma .nn {
    color: #289870;
  }
  /* NameOther */
  .chroma .nx {
  }
  /* NameProperty */
  .chroma .py {
  }
  /* NameTag */
  .chroma .nt {
    color: #2838b0;
  }
  /* NameVariable */
  .chroma .nv {
    color: #b04040;
  }
  /* NameVariableClass */
  .chroma .vc {
  }
  /* NameVariableGlobal */
  .chroma .vg {
    color: #908828;
  }
  /* NameVariableInstance */
  .chroma .vi {
  }
  /* NameVariableMagic */
  .chroma .vm {
    color: #b85820;
  }
  /* Literal */
  .chroma .l {
  }
  /* LiteralDate */
  .chroma .ld {
  }
  /* LiteralString */
  .chroma .s {
    color: #b83838;
  }
  /* LiteralStringAffix */
  .chroma .sa {
    color: #444444;
  }
  /* LiteralStringBacktick */
  .chroma .sb {
    color: #b83838;
  }
  /* LiteralStringChar */
  .chroma .sc {
    color: #a848a8;
  }
  /* LiteralStringDelimiter */
  .chroma .dl {
    color: #b85820;
  }
  /* LiteralStringDoc */
  .chroma .sd {
    color: #b85820;
    font-style: italic;
  }
  /* LiteralStringDouble */
  .chroma .s2 {
    color: #b83838;
  }
  /* LiteralStringEscape */
  .chroma .se {
    color: #709030;
  }
  /* LiteralStringHeredoc */
  .chroma .sh {
    color: #b83838;
  }
  /* LiteralStringInterpol */
  .chroma .si {
    color: #b83838;
    text-decoration: underline;
  }
  /* LiteralStringOther */
  .chroma .sx {
    color: #a848a8;
  }
  /* LiteralStringRegex */
  .chroma .sr {
    color: #a848a8;
  }
  /* LiteralStringSingle */
  .chroma .s1 {
    color: #b83838;
  }
  /* LiteralStringSymbol */
  .chroma .ss {
    color: #b83838;
  }
  /* LiteralNumber */
  .chroma .m {
    color: #444444;
  }
  /* LiteralNumberBin */
  .chroma .mb {
    color: #444444;
  }
  /* LiteralNumberFloat */
  .chroma .mf {
    color: #444444;
  }
  /* LiteralNumberHex */
  .chroma .mh {
    color: #444444;
  }
  /* LiteralNumberInteger */
  .chroma .mi {
    color: #444444;
  }
  /* LiteralNumberIntegerLong */
  .chroma .il {
    color: #444444;
  }
  /* LiteralNumberOct */
  .chroma .mo {
    color: #444444;
  }
  /* Operator */
  .chroma .o {
    color: #666666;
  }
  /* OperatorWord */
  .chroma .ow {
    color: #a848a8;
  }
  /* Punctuation */
  .chroma .p {
    color: #888888;
  }
  /* Comment */
  .chroma .c {
    color: #888888;
    font-style: italic;
  }
  /* CommentHashbang */
  .chroma .ch {
    color: #287088;
    font-style: italic;
  }
  /* CommentMultiline */
  .chroma .cm {
    color: #888888;
    font-style: italic;
  }
  /* CommentSingle */
  .chroma .c1 {
    color: #888888;
    font-style: italic;
  }
  /* CommentSpecial */
  .chroma .cs {
    color: #888888;
    font-style: italic;
  }
  /* CommentPreproc */
  .chroma .cp {
    color: #289870;
  }
  /* CommentPreprocFile */
  .chroma .cpf {
    color: #289870;
  }
  /* Generic */
  .chroma .g {
  }
  /* GenericDeleted */
  .chroma .gd {
    color: #c02828;
  }
  /* GenericEmph */
  .chroma .ge {
    font-style: italic;
  }
  /* GenericError */
  .chroma .gr {
    color: #c02828;
  }
  /* GenericHeading */
  .chroma .gh {
    color: #666666;
  }
  /* GenericInserted */
  .chroma .gi {
    color: #388038;
  }
  /* GenericOutput */
  .chroma .go {
    color: #666666;
  }
  /* GenericPrompt */
  .chroma .gp {
    color: #444444;
  }
  /* GenericStrong */
  .chroma .gs {
    font-weight: bold;
  }
  /* GenericSubheading */
  .chroma .gu {
    color: #444444;
  }
  /* GenericTraceback */
  .chroma .gt {
    color: #2838b0;
  }
  /* GenericUnderline */
  .chroma .gl {
    text-decoration: underline;
  }
  /* TextWhitespace */
  .chroma .w {
    color: #a89028;
  }
}



@media (prefers-color-scheme: dark) {
  /* Background */
  .bg {
    background-color: #ffffff;
  }
  /* PreWrapper */
  .chroma {
    background-color: #ffffff;
  }
  /* Other */
  .chroma .x {
  }
  /* Error */
  .chroma .err {
    background-color: #a848a8;
  }
  /* CodeLine */
  .chroma .cl {
  }
  /* LineTableTD */
  .chroma .lntd {
    vertical-align: top;
    padding: 0;
    margin: 0;
    border: 0;
  }
  /* LineTable */
  .chroma .lntable {
    border-spacing: 0;
    padding: 0;
    margin: 0;
    border: 0;
  }
  /* LineHighlight */
  .chroma .hl {
    background-color: #ffffcc;
  }
  /* LineNumbersTable */
  .chroma .lnt {
    white-space: pre;
    user-select: none;
    margin-right: 0.4em;
    padding: 0 0.4em 0 0.4em;
    color: #7f7f7f;
  }
  /* LineNumbers */
  .chroma .ln {
    white-space: pre;
    user-select: none;
    margin-right: 0.4em;
    padding: 0 0.4em 0 0.4em;
    color: #7f7f7f;
  }
  /* Line */
  .chroma .line {
    display: flex;
  }
  /* Keyword */
  .chroma .k {
    color: #2838b0;
  }
  /* KeywordConstant */
  .chroma .kc {
    color: #444444;
    font-style: italic;
  }
  /* KeywordDeclaration */
  .chroma .kd {
    color: #2838b0;
    font-style: italic;
  }
  /* KeywordNamespace */
  .chroma .kn {
    color: #2838b0;
  }
  /* KeywordPseudo */
  .chroma .kp {
    color: #2838b0;
  }
  /* KeywordReserved */
  .chroma .kr {
    color: #2838b0;
  }
  /* KeywordType */
  .chroma .kt {
    color: #2838b0;
    font-style: italic;
  }
  /* Name */
  .chroma .n {
  	color: black;
  }
  /* NameAttribute */
  .chroma .na {
    color: #388038;
  }
  /* NameBuiltin */
  .chroma .nb {
    color: #388038;
  }
  /* NameBuiltinPseudo */
  .chroma .bp {
    font-style: italic;
  }
  /* NameClass */
  .chroma .nc {
    color: #287088;
  }
  /* NameConstant */
  .chroma .no {
    color: #b85820;
  }
  /* NameDecorator */
  .chroma .nd {
    color: #287088;
  }
  /* NameEntity */
  .chroma .ni {
    color: #709030;
  }
  /* NameException */
  .chroma .ne {
    color: #908828;
  }
  /* NameFunction */
  .chroma .nf {
    color: #785840;
  }
  /* NameFunctionMagic */
  .chroma .fm {
    color: #b85820;
  }
  /* NameLabel */
  .chroma .nl {
    color: #289870;
  }
  /* NameNamespace */
  .chroma .nn {
    color: #289870;
  }
  /* NameOther */
  .chroma .nx {
  }
  /* NameProperty */
  .chroma .py {
  }
  /* NameTag */
  .chroma .nt {
    color: #2838b0;
  }
  /* NameVariable */
  .chroma .nv {
    color: #b04040;
  }
  /* NameVariableClass */
  .chroma .vc {
  }
  /* NameVariableGlobal */
  .chroma .vg {
    color: #908828;
  }
  /* NameVariableInstance */
  .chroma .vi {
  }
  /* NameVariableMagic */
  .chroma .vm {
    color: #b85820;
  }
  /* Literal */
  .chroma .l {
  }
  /* LiteralDate */
  .chroma .ld {
  }
  /* LiteralString */
  .chroma .s {
    color: #b83838;
  }
  /* LiteralStringAffix */
  .chroma .sa {
    color: #444444;
  }
  /* LiteralStringBacktick */
  .chroma .sb {
    color: #b83838;
  }
  /* LiteralStringChar */
  .chroma .sc {
    color: #a848a8;
  }
  /* LiteralStringDelimiter */
  .chroma .dl {
    color: #b85820;
  }
  /* LiteralStringDoc */
  .chroma .sd {
    color: #b85820;
    font-style: italic;
  }
  /* LiteralStringDouble */
  .chroma .s2 {
    color: #b83838;
  }
  /* LiteralStringEscape */
  .chroma .se {
    color: #709030;
  }
  /* LiteralStringHeredoc */
  .chroma .sh {
    color: #b83838;
  }
  /* LiteralStringInterpol */
  .chroma .si {
    color: #b83838;
    text-decoration: underline;
  }
  /* LiteralStringOther */
  .chroma .sx {
    color: #a848a8;
  }
  /* LiteralStringRegex */
  .chroma .sr {
    color: #a848a8;
  }
  /* LiteralStringSingle */
  .chroma .s1 {
    color: #b83838;
  }
  /* LiteralStringSymbol */
  .chroma .ss {
    color: #b83838;
  }
  /* LiteralNumber */
  .chroma .m {
    color: #444444;
  }
  /* LiteralNumberBin */
  .chroma .mb {
    color: #444444;
  }
  /* LiteralNumberFloat */
  .chroma .mf {
    color: #444444;
  }
  /* LiteralNumberHex */
  .chroma .mh {
    color: #444444;
  }
  /* LiteralNumberInteger */
  .chroma .mi {
    color: #444444;
  }
  /* LiteralNumberIntegerLong */
  .chroma .il {
    color: #444444;
  }
  /* LiteralNumberOct */
  .chroma .mo {
    color: #444444;
  }
  /* Operator */
  .chroma .o {
    color: #666666;
  }
  /* OperatorWord */
  .chroma .ow {
    color: #a848a8;
  }
  /* Punctuation */
  .chroma .p {
    color: #888888;
  }
  /* Comment */
  .chroma .c {
    color: #888888;
    font-style: italic;
  }
  /* CommentHashbang */
  .chroma .ch {
    color: #287088;
    font-style: italic;
  }
  /* CommentMultiline */
  .chroma .cm {
    color: #888888;
    font-style: italic;
  }
  /* CommentSingle */
  .chroma .c1 {
    color: #888888;
    font-style: italic;
  }
  /* CommentSpecial */
  .chroma .cs {
    color: #888888;
    font-style: italic;
  }
  /* CommentPreproc */
  .chroma .cp {
    color: #289870;
  }
  /* CommentPreprocFile */
  .chroma .cpf {
    color: #289870;
  }
  /* Generic */
  .chroma .g {
  }
  /* GenericDeleted */
  .chroma .gd {
    color: #c02828;
  }
  /* GenericEmph */
  .chroma .ge {
    font-style: italic;
  }
  /* GenericError */
  .chroma .gr {
    color: #c02828;
  }
  /* GenericHeading */
  .chroma .gh {
    color: #666666;
  }
  /* GenericInserted */
  .chroma .gi {
    color: #388038;
  }
  /* GenericOutput */
  .chroma .go {
    color: #666666;
  }
  /* GenericPrompt */
  .chroma .gp {
    color: #444444;
  }
  /* GenericStrong */
  .chroma .gs {
    font-weight: bold;
  }
  /* GenericSubheading */
  .chroma .gu {
    color: #444444;
  }
  /* GenericTraceback */
  .chroma .gt {
    color: #2838b0;
  }
  /* GenericUnderline */
  .chroma .gl {
    text-decoration: underline;
  }
  /* TextWhitespace */
  .chroma .w {
    color: #a89028;
  }
}
